/* Base */
body {
	font: 13px/16px "FreeSetWeb", Arial, sans-serif;
	color: #000;
	}

.i-wysiwyg {
	background-color: #fff;
	}

.g-html h1,
.g-html h2,
.g-html h3 {
	font-weight: normal;
	}

.g-html h1 {
	margin: 0 0 20px;
	color: #014174;
	text-transform: uppercase;
	line-height: 1.1;
	font-size: 30px;
	}
	.g-html td > h1:last-child {
		margin-bottom: 0;
		}
	/* IE7 :last-child fix */
	.g-html td > h1.last-child {
		margin-bottom: 0;
		}

.g-html h2 {
	font-size: 13px;
	margin: 0 0 14px 0;
	}
	.g-html td > h2:last-child {
		margin-bottom: 0;
		}
	/* IE7 :last-child fix */
	.g-html td > h2.last-child {
		margin-bottom: 0;
		}

.g-html h3 {
	font-size: 18px;
	margin: 0 0 14px 0;
	}
	.g-html td > h3:last-child {
		margin-bottom: 0;
		}
	/* IE7 :last-child fix */
	.g-html td > h3.last-child {
		margin-bottom: 0;
		}

.g-html h4 {
	font-weight: bold;
	font-size: 13px;
	}

.g-html h1.alternate,
.g-html h2.alternate,
.g-html h3.alternate,
.g-html h4.alternate {
	color:#3686B6;
	}

.g-html p {
	margin: 0 0 15px;
	line-height: 17px;
	}
	.g-html td > p:last-child {
		margin-bottom: 0;
		}
	/* IE7 :last-child fix */
	.g-html td > p.last-child {
		margin-bottom: 0;
		}

/*
 ********************** Списки ***********************/
.g-html ul,
.g-html ol {
	margin: 0 0 15px;
	padding: 0 0 0 25px;
	}
	.g-html ul li,
	.g-html ol li {
		line-height: 17px;
		margin: 0 0 3px;
		}
	.g-html ul ul,
	.g-html ol ul {
		margin: 0 0 5px;
		padding: 0 0 0 15px;
		}
	.g-html ul ul > li,
	.g-html ol ul > li {
		text-indent: -9px;
		list-style: none;
		margin: 0 0 2px;
		*text-indent: 0;
		*list-style: circle;
		}
		.g-html ul ul > li:before,
		.g-html ol ul > li:before {
			content: "–";
			position: relative;
			left: -5px;
			}

/*
 ************** Таблицы с разделителями ******************/
.g-html table.striped,
.g-html table.striped_mini,
.g-html table.striped_micro {
	margin: 0 0 15px;
	width: 100%;
	float: none; /* To prevent align="left" floatings */
	}
	.g-html table.striped > thead,
	.g-html table.striped_mini > thead,
	.g-html table.striped_micro > thead {
		}
		.g-html table.striped > thead > tr > td,
		.g-html table.striped_mini > thead > tr > td,
		.g-html table.striped_micro > thead > tr > td {
			background-color: #bbb;
			padding: 2px 5px;
			}
			.g-html table.striped > thead > tr > td > p,
			.g-html table.striped_mini > thead > tr > td > p,
			.g-html table.striped_micro > thead > tr > td > p {
				}
	.g-html table.striped > tbody,
	.g-html table.striped_mini > tbody,
	.g-html table.striped_micro > tbody {
		}
		.g-html table.striped > tbody > tr > td,
		.g-html table.striped_mini > tbody > tr > td,
		.g-html table.striped_micro > tbody > tr > td {
			padding: 2px 5px;
			border-bottom: 1px #eaeaeb solid;
			}
		.g-html table.striped_mini > thead > tr > td,
		.g-html table.striped_mini > thead > tr > td > p,
		.g-html table.striped_mini > tbody > tr > td,
		.g-html table.striped_mini > tbody > tr > td > p,
		.g-html table.striped_mini > tfoot > tr > td,
		.g-html table.striped_mini > tfoot > tr > td > p {
			font-size: 9px;
			line-height: 12px;
			}
		.g-html table.striped_micro > thead > tr > td,
		.g-html table.striped_micro > thead > tr > td > p,
		.g-html table.striped_micro > tbody > tr > td,
		.g-html table.striped_micro > tbody > tr > td > p,
		.g-html table.striped_micro > tfoot > tr > td,
		.g-html table.striped_micro > tfoot > tr > td > p {
			font-size: 7px;
			line-height: 10px;
			}
			/*
			* Четные строки
			*/
			/* <IE7, IE8> */
			.g-html table.striped > tbody > tr.odd > td,
			.g-html table.striped_mini > tbody > tr.odd > td,
			.g-html table.striped_micro > tbody > tr.odd > td {
				background-color: #f1f2f2;
				}
			/* </IE7, IE8> */
			.g-html table.striped > tbody > tr:nth-child(2n) > td,
			.g-html table.striped_mini > tbody > tr:nth-child(2n) > td,
			.g-html table.striped_micro > tbody > tr:nth-child(2n) > td {
				background-color: #f1f2f2;
				}
			/*
			* Нечетные строки
			*/
			/* <IE7, IE8> */
			.g-html table.striped > tbody > tr.even > td,
			.g-html table.striped_mini > tbody > tr.even > td,
			.g-html table.striped_micro > tbody > tr.even > td {
				}
			/* </IE7, IE8> */
			.g-html table.striped > tbody > tr:nth-child(2n+1) > td,
			.g-html table.striped_mini > tbody > tr:nth-child(2n+1) > td,
			.g-html table.striped_micro > tbody > tr:nth-child(2n+1) > td {
				}
	.g-html table.striped > tfoot,
	.g-html table.striped_mini > tfoot,
	.g-html table.striped_micro > tfoot {
		}
		.g-html table.striped > tfoot > tr > td,
		.g-html table.striped_mini > tfoot > tr > td,
		.g-html table.striped_micro > tfoot > tr > td {
			background-color: #dcddde;
			padding: 2px 5px;
			}

/*
 ************** Таблицы 2******************/
.g-html table.simple_9,
.g-html table.simple,
.g-html table.simple_16,
.g-html table.simple_18,
.g-html table.simple_20 {
	margin: 0 0 15px;
	width: 100%;
	}
	.g-html table.simple_9 > thead,
	.g-html table.simple > thead,
	.g-html table.simple_16 > thead,
	.g-html table.simple_18 > thead,
	.g-html table.simple_20 > thead {
		}
		.g-html table.simple_9 > thead > tr > td,
		.g-html table.simple > thead > tr > td,
		.g-html table.simple_16 > thead > tr > td,
		.g-html table.simple_18 > thead > tr > td,
		.g-html table.simple_20 > thead > tr > td {
			background-color: #bbb;
			padding: 2px 5px;
			}
			.g-html table.simple_9 > thead > tr > td > p,
			.g-html table.simple > thead > tr > td > p,
			.g-html table.simple_16 > thead > tr > td > p,
			.g-html table.simple_20 > thead > tr > td > p,
			.g-html table.striped_micro > thead > tr > td > p {
				}
	.g-html table.simple_9 > tbody > tr > td,
	.g-html table.simple > tbody > tr > td,
	.g-html table.simple_16 > tbody > tr > td,
	.g-html table.simple_18 > tbody > tr > td,
	.g-html table.simple_20 > tbody > tr > td {
		background-color: transparent;
		color: #000;
		padding: 2px 5px;
		}
		.g-html table.simple_9 > tbody > tr > td > p,
		.g-html table.simple > tbody > tr > td > p,
		.g-html table.simple_16 > tbody > tr > td > p,
		.g-html table.simple_18 > tbody > tr > td > p,
		.g-html table.simple_20 > tbody > tr > td > p {
			color: #000;
			}
	.g-html table.simple_9 > thead > tr > td,
	.g-html table.simple_9 > tbody > tr > td {
		font-size: 9px;
		}
	.g-html table.simple_16 > thead > tr > td,
	.g-html table.simple_16 > tbody > tr > td {
		padding: 10px 0;
		font-size: 18px;
		}
	.g-html table.simple_18 > thead > tr > td,
	.g-html table.simple_18 > tbody > tr > td {
		padding: 10px 0;
		font-size: 18px;
		}
	.g-html table.simple_20 > thead > tr > td,
	.g-html table.simple_20 > tbody > tr > td {
		padding: 10px 0;
		font-size: 20px;
		}

/*
 ************** Таблица с невидимыми границами на всю ширину окна ******************/
.g-html table.transparent {
	margin: 0 0 15px;
	width: 100%;
	}
	.g-html table.transparent > thead > tr > td {
		color: #000;
		}
		.g-html table.transparent > thead > tr > td > p {
			color: #000;
			}

/*
 *************** Стиль строки: подзаголовок *********************************/
.g-html table > tbody > tr.subheader {
	}
	.g-html table > tbody > tr.subheader > td,
	/* <IE7, IE8> */
	.l-body .g-html table > tbody > tr.subheader.even > td,
	.l-body .g-html table > tbody > tr.subheader.odd > td {
	/* </IE7, IE8> */
		background-color: #999;
		color: #fff;
		}
	.l-body .g-html table > tbody > tr.subheader:nth-child(2n+1) > td,
	.l-body .g-html table > tbody > tr.subheader:nth-child(2n) > td {
		background-color: #999;
		color: #fff;
		}
	.l-body .g-html table > tbody > tr.subheader > td > p,
	/* <IE7, IE8> */
	.l-body .g-html table > tbody > tr.subheader.even > td > p,
	/* </IE7, IE8> */
	.l-body .g-html table > tbody > tr.subheader:nth-child(2n+1) > td > p {
		color: #fff;
		}


/*
 *************** Стиль строки: подитог *********************************/
.g-html table > tr.subfooter {
	}
	.l-body .g-html table > tbody > tr.subfooter > td {
		background-color: #dcddde;
		color: #000;
		font-weight: bold;
		}
	.l-body .g-html table > tbody > tr.subfooter > td > p {
		color: #000;
		font-weight: bold;
		}
	.g-html table > tbody > tr.subfooter:nth-child(2n+1) > td > p,
	.g-html table > tbody > tr.subfooter:nth-child(2n) > td > p {
		color: #000;
		font-weight: bold;
		}

/*
 *************** Стиль ячейки: Выделение *********************************/
.g-html table > thead > tr > td.highlight,
.g-html table > tbody > tr > td.highlight,
/* Hack to add weight to selector */
.l-body .g-html table > tbody > tr > td.highlight,
.g-html table > tfoot > tr > td.highlight {
	background-color: #cfcfcf;
	}

/* Alignments */
.g-html p.align_left,
.g-html h1.align_left,
.g-html h2.align_left,
.g-html h3.align_left,
.g-html h4.align_left,
.g-html h5.align_left,
.g-html h6.align_left,
.g-html td.align_left,
.g-html th.align_left,
.g-html div.align_left,
.g-html ul.align_left,
.g-html ol.align_left,
.g-html li.align_left {
	text-align: left !important;
	}

.g-html p.align_center,
.g-html h1.align_center,
.g-html h2.align_center,
.g-html h3.align_center,
.g-html h4.align_center,
.g-html h5.align_center,
.g-html h6.align_center,
.g-html td.align_center,
.g-html th.align_center,
.g-html div.align_center,
.g-html ul.align_center,
.g-html ol.align_center,
.g-html li.align_center {
	text-align: center !important;
	}

.g-html p.align_right,
.g-html h1.align_right,
.g-html h2.align_right,
.g-html h3.align_right,
.g-html h4.align_right,
.g-html h5.align_right,
.g-html h6.align_right,
.g-html td.align_right,
.g-html th.align_right,
.g-html div.align_right,
.g-html ul.align_right,
.g-html ol.align_right,
.g-html li.align_right {
	text-align: right !important;
	}

.g-html p.align_justify,
.g-html h1.align_justify,
.g-html h2.align_justify,
.g-html h3.align_justify,
.g-html h4.align_justify,
.g-html h5.align_justify,
.g-html h6.align_justify,
.g-html td.align_justify,
.g-html th.align_justify,
.g-html div.align_justify,
.g-html ul.align_justify,
.g-html ol.align_justify,
.g-html li.align_justify {
	text-align: justify !important;
	}
th.valign_top,
td.valign_top {
	vertical-align:top;
	}
th.valign_middle,
td.valign_middle {
	vertical-align:middle;
	}
th.valign_bottom,
td.valign_bottom {
	vertical-align:bottom;
	}
.g-html th[valign="top"],
.g-html td[valign="top"] {
	vertical-align:top;
	}
.g-html th[valign="middle"],
.g-html td[valign="middle"] {
	vertical-align:middle;
	}
.g-html th[valign="bottom"],
.g-html td[valign="bottom"] {
	vertical-align:bottom;
	}
.g-html th[align="left"],
.g-html td[align="left"] {
	text-align:left;
	}
.g-html th[align="center"],
.g-html td[align="center"] {
	text-align:center;
	}
.g-html th[align="right"],
.g-html td[align="right"] {
	text-align:right;
	}

/*
 ************ Text styles ****************/
.g-html p.size_micro,
.g-html ul.size_micro li {
	font-size: 7px;
	}
.g-html p.size_mini,
.g-html ul.size_mini li {
	font-size: 9px;
	}
.g-html p.size_large,
.g-html ul.size_large li {
	font-size: 16px;
	line-height: 22px;
	letter-spacing:-1px;
	}
.g-html p.size_extralarge,
.g-html ul.size_extralarge li {
	font-size: 22px;
	line-height: 26px;
	}

.g-html img.pull_left {
	float: left;
	}

.g-html img.pull_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

.g-html img.pull_right {
	float: right;
	}

/*
 ************** Gui widget: grided content *******************/
.g-grid {
	}
	.g-grid-row {
		*zoom: 1;
		}
		.g-grid-row:before,
		.g-grid-row:after {
			display: table;
			content: "";
			line-height: 0;
			}
		.g-grid-row:after {
			clear: both;
			}
		.g-grid-cell {
			float: left;
			margin-left: 14px;
			}
			.g-grid-cell.size_1 {
				width: 100px;
				}
			.g-grid-cell.size_2 {
				width: 214px;
				}
			.g-grid-cell.size_3 {
				width: 328px;
				}
			.g-grid-cell.size_4 {
				width: 442px;
				}
			.g-grid-cell.size_5 {
				width: 556px;
				}
			.g-grid-cell.size_6 {
				width: 670px;
				}
			.g-grid-cell:first-child {
				margin-left: 0 !important;
				}